## oem-sutton.simon-addison-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-addison-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Addison. (LP: #1903946)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:53:29 +0000
