## oem-sutton.simon-addison-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.simon-addison-meta (20.04ubuntu9) focal; urgency=medium

  * Reitred workaround which fixed in gdm3 3.36.3(LP: #1899916)

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 17:01:38 +0800

oem-sutton.simon-addison-meta (20.04ubuntu8) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 15:50:26 +0800

oem-sutton.simon-addison-meta (20.04ubuntu7) focal; urgency=medium

  * Add depends of oem-fix-misc-cnl-1891965 to factory meta. (LP: #1894037)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 15 Sep 2020 12:08:13 +0800

oem-sutton.simon-addison-meta (20.04ubuntu6) focal; urgency=medium

  * Don't depends on userguide, let userguide installed from
    modalias by themselves. (LP: #1879264, LP: #1881990, LP: #1887766)

 -- Bin Li <bin.li@canonical.com>  Fri, 07 Aug 2020 15:56:54 +0800

oem-sutton.simon-addison-meta (20.04ubuntu5) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:59:34 +0800

oem-sutton.simon-addison-meta (20.04ubuntu4) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:10:55 +0800

oem-sutton.simon-addison-meta (20.04ubuntu3) focal; urgency=medium

  * Add testcase and move depends into suggests.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 15:46:11 +0800

oem-sutton.simon-addison-meta (20.04ubuntu2) focal; urgency=medium

  * Add depends for group meta and group factory meta.

 -- Bin Li <bin.li@canonical.com>  Fri, 22 May 2020 18:09:18 +0800

oem-sutton.simon-addison-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Addison. (LP: #1879298)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 May 2020 18:03:30 +0800
