## oem-sutton.simon-addison-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.simon-addison-meta (20.04ubuntu10) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:00:58 +0800
