=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-addison-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Addison platform
- This is a metapackage for Sutton Simon Addison platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad P15 Gen 1, P15v Gen 1, P17 Gen 1, T15p Gen 1
+ This is a metapackage for Lenovo ThinkPad P15 Gen 1, P15v Gen 1, P17 Gen 1, T15p Gen 1. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-addison-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 #Suggests: lenovo-doc-addison
-Description: hardware support for Sutton Simon Addison platform (factory)
- This is a factory metapackage for Sutton Simon Addison platform.
+Description: hardware support for Lenovo ThinkPad P15 Gen 1, P15v Gen 1, P17 Gen 1, T15p Gen 1 (factory)
+ This is a factory metapackage for Lenovo ThinkPad P15 Gen 1, P15v Gen 1, P17 Gen 1, T15p Gen 1.
  It installs packages needed to support this hardware fully. (factory)
